5,594,609 Members 33,161 Now Online
XDA Developers Android and Mobile Development Forum

Help with qpair

Tip us?
 
Lucien2
Old
#1  
Member - OP
Thanks Meter 3
Posts: 50
Join Date: Dec 2013
Default Help with qpair

Hello,

I'm having difficulty connecting my LG g pad with my Samsung Galaxy S3 using Qpair. When running the app on both devices (on the tablet from the quick launch icon and on the phone from the play store) and pressing 'initial setup' then 'start' on both, after confirming that the devices should be paired I get an error message of "qpair initial setup is incomplete" on the tablet and "update qpair and run it again. To update go to Google Play Store on the tablet" on the phone.

I have tried to update the app from the play store on the tablet ("not available on this device ") and unpairing the bluetooth connection on both or either device, with no luck - I still get the same message every time I try to get the phone and tablet connected with qpair! Can anyone help with this problem? Thanks!!
 
whoamigriffiths
Old
(Last edited by whoamigriffiths; 30th December 2013 at 08:47 AM.)
#2  
whoamigriffiths's Avatar
Senior Member
Thanks Meter 585
Posts: 793
Join Date: Oct 2012
Location: Behind You
You have to rename your tablet as a 510 for downloading from play, which you have to do to get it working. I can confirm that it works. I followed details of how to do it from a thread on here. I'll link it when I find it.
http://forum.xda-developers.com/show...php?p=48518391
Read the thread (it's short). I just needed to change the model number.

Sent from my LG-V500 using XDA Premium 4 mobile app
"It's psychosomatic. You need a lobotomy. I'll get a saw."
The Following User Says Thank You to whoamigriffiths For This Useful Post: [ Click to Expand ]
 
Lucien2
Old
#3  
Member - OP
Thanks Meter 3
Posts: 50
Join Date: Dec 2013
Thanks For your replay.
It works.
 
woody1
Old
#4  
woody1's Avatar
Senior Member
Thanks Meter 60
Posts: 473
Join Date: May 2010
Location: Atlanta
I don't have a GPE device, but I saw an update for QPair in the app store today and it said that it was updated to support the V510.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes